/*     924045 : 장문 텍스트      */
.textarea__924045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924045__ p {font-size:16px}
}

/*     924055 : 이미지 (비율형)      */
.img_ratio__924055__ {max-width:100%;vertical-align:top;text-align:center;}
.img_ratio__924055__ * {box-sizing:border-box}
.img_ratio__924055__ a {display:block;vertical-align:top}
.img_ratio__924055__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924055__ img {width:auto}
}

/*     924065 : 이미지 (비율형)      */
.img_ratio__924065__ {max-width:100%;vertical-align:top;text-align: center;}
.img_ratio__924065__ * {box-sizing:border-box}
.img_ratio__924065__ a {display:block;vertical-align:top}
.img_ratio__924065__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924065__ img {width:auto}
}

/*     924095 : 타이틀 텍스트      */
.title__924095__ {font-size:0}
.title__924095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:px;font-weight:bold;color:#6c9d31;letter-spacing:-.03em;line-height:1.4em;
}
.title__924095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__924095__.style_top p {padding-top:10px}
.title__924095__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__924095__.style_right p {padding-right:14px}
.title__924095__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__924095__.style_bottom p {padding-bottom:12px}
.title__924095__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__924095__.style_left p {padding-left:14px}
.title__924095__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__924095__.style_circle1 p {padding-left:18px}
.title__924095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924095__.style_circle2 p {padding-left:18px}
.title__924095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924095__ p {font-size:px}
	.title__924095__.style_top p:before {width:px}
	.title__924095__.style_right p:before {height:px}
	.title__924095__.style_bottom p:before {width:px}
	.title__924095__.style_left p:before {height:px}
}

/*     924105 : 타이틀 텍스트      */
.title__924105__ {font-size:0}
.title__924105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#6c9d31;letter-spacing:-.03em;line-height:1.4em;
}
.title__924105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__924105__.style_top p {padding-top:10px}
.title__924105__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924105__.style_right p {padding-right:14px}
.title__924105__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924105__.style_bottom p {padding-bottom:12px}
.title__924105__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924105__.style_left p {padding-left:14px}
.title__924105__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924105__.style_circle1 p {padding-left:18px}
.title__924105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924105__.style_circle2 p {padding-left:18px}
.title__924105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924105__ p {font-size:24px}
	.title__924105__.style_top p:before {width:24px}
	.title__924105__.style_right p:before {height:24px}
	.title__924105__.style_bottom p:before {width:24px}
	.title__924105__.style_left p:before {height:24px}
}

/*     924115 : 타이틀 텍스트      */
.title__924115__ {font-size:0}
.title__924115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924115__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__924115__.style_top p {padding-top:10px}
.title__924115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__924115__.style_right p {padding-right:14px}
.title__924115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__924115__.style_bottom p {padding-bottom:12px}
.title__924115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__924115__.style_left p {padding-left:14px}
.title__924115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__924115__.style_circle1 p {padding-left:18px}
.title__924115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924115__.style_circle2 p {padding-left:18px}
.title__924115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924115__ p {font-size:20px}
	.title__924115__.style_top p:before {width:20px}
	.title__924115__.style_right p:before {height:20px}
	.title__924115__.style_bottom p:before {width:20px}
	.title__924115__.style_left p:before {height:20px}
}

/*     924125 : 한줄 텍스트      */
.text__924125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924125__ p {font-size:15px}
}

/*     924135 : 타이틀 텍스트      */
.title__924135__ {font-size:0}
.title__924135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#6c9d31;letter-spacing:-.03em;line-height:1.4em;
}
.title__924135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__924135__.style_top p {padding-top:10px}
.title__924135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924135__.style_right p {padding-right:14px}
.title__924135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924135__.style_bottom p {padding-bottom:12px}
.title__924135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924135__.style_left p {padding-left:14px}
.title__924135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924135__.style_circle1 p {padding-left:18px}
.title__924135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924135__.style_circle2 p {padding-left:18px}
.title__924135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924135__ p {font-size:24px}
	.title__924135__.style_top p:before {width:24px}
	.title__924135__.style_right p:before {height:24px}
	.title__924135__.style_bottom p:before {width:24px}
	.title__924135__.style_left p:before {height:24px}
}

/*     924145 : 타이틀 텍스트      */
.title__924145__ {font-size:0}
.title__924145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924145__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__924145__.style_top p {padding-top:10px}
.title__924145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__924145__.style_right p {padding-right:14px}
.title__924145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__924145__.style_bottom p {padding-bottom:12px}
.title__924145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__924145__.style_left p {padding-left:14px}
.title__924145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__924145__.style_circle1 p {padding-left:18px}
.title__924145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924145__.style_circle2 p {padding-left:18px}
.title__924145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924145__ p {font-size:20px}
	.title__924145__.style_top p:before {width:20px}
	.title__924145__.style_right p:before {height:20px}
	.title__924145__.style_bottom p:before {width:20px}
	.title__924145__.style_left p:before {height:20px}
}

/*     924155 : 한줄 텍스트      */
.text__924155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924155__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924155__ p {font-size:15px}
}

/*     924165 : 타이틀 텍스트      */
.title__924165__ {font-size:0}
.title__924165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924165__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__924165__.style_top p {padding-top:10px}
.title__924165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__924165__.style_right p {padding-right:14px}
.title__924165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__924165__.style_bottom p {padding-bottom:12px}
.title__924165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__924165__.style_left p {padding-left:14px}
.title__924165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__924165__.style_circle1 p {padding-left:18px}
.title__924165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924165__.style_circle2 p {padding-left:18px}
.title__924165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924165__ p {font-size:20px}
	.title__924165__.style_top p:before {width:20px}
	.title__924165__.style_right p:before {height:20px}
	.title__924165__.style_bottom p:before {width:20px}
	.title__924165__.style_left p:before {height:20px}
}

/*     924175 : 한줄 텍스트      */
.text__924175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924175__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924175__ p {font-size:15px}
}

